<?php
$z[0]=Array("field","永顺红柿,永顺红柿介绍,永顺特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永顺红柿永顺地方特产，主要品种有大磨盘柿、莲花柿、水柿、水晶柿等。形状有卵圆、扁球等。色泽有橙黄、鲜黄、朱红等。萼呈墨绿色缩存。5-6月开花，花黄白色，素雅美观。果熟期为9-10月金秋季节。红柿个体大，肉质肥厚，浆多味甜，富含糖分、蛋白质、维生素",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","永顺红柿_永顺特产永顺红柿",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红柿\n</p><p>　　永顺，主要品种有大、莲花柿、、柿等。形状有卵圆、扁球等。色泽有橙黄、鲜黄、朱红等。萼呈墨绿色缩存。5-6月开花，花黄白色，素雅美观。果熟期为9-10月金秋季节。红柿个体大，肉质肥厚，浆多味甜，富含糖分、蛋白质、维生素等营养物质。可用以酿酒、制及提取柿霜。青果可制柿漆。脱涩后可以生吃。有降血压、解酒、治胃病等功效。",547,909);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y532924620-5W08.gif",911,997);
$z[7][4]['name']="litpic";

?>